List active custom fields

Retrieves all custom fields currently active in the registration form for the Tenant.

GET
/v2/manage/custom-fields/active

Retrieves all custom fields currently active in the registration form for the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/custom-fields/active"
{
  "Data": [
    {
      "Type": "email",
      "Name": "Email Id",
      "Display": "Email ID",
      "Rules": "^[a-zA-Z0-9._%+-]+@[a-zA-Z0-9.-]+\\.[a-zA-Z]{2,}$",
      "Permission": "r",
      "Options": [
        {
          "Value": "option1",
          "Text": "Option 1"
        }
      ],
      "Checked": true
    }
  ]
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "Message": "Custom data is not configured for this site",
  "Description": "The Custom data is not configured for this site, Please configure the custom data.",
  "ErrorCode": 7928
}